/* Global Reset From Yahoo *****************************************************/

		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
			margin:0;
			padding:0;
		}
		table {
			border-collapse:collapse;
			border-spacing:0;
		}
		fieldset,img { 
			border:0;
		}
		address,caption,cite,code,dfn,em,strong,th,var {
			font-style:normal;
			font-weight:normal;
		}
		ol,ul {
			list-style:none;
		}
		caption,th {
			text-align:left;
		}
		h1,h2,h3,h4,h5,h6 {
			font-size:100%;
			font-weight:normal;
		}
		q:before,q:after {
			content:'';
		}
		abbr,acronym { border:0;
		}

/* General Display and Body *****************************************************/

		body {
			margin:0;
			padding:0;
			background-color: #000;
			background-image: url(../images/background.jpg);
			background-repeat: no-repeat;
			background-position: center top;
		}
		#container {
			width: 999px;
			margin-top: 0px;
			margin-right: auto;
			margin-bottom: 0px;
			margin-left: auto;
				}
		
		#header {
	height: 137px;
	clear: both;
	position: relative;
				}
		#contentholder {
			FLOAT: left;
			WIDTH: 969px;
			margin: 0px;
			padding: 15px;
			background-color: #FFFFFF;
			background-repeat: repeat-y;
			background-position: right top;
		}
		#subcontentholder {
	FLOAT: left;
	WIDTH: 969px;
	margin: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: right top;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
		}
		
		#content {
	FLOAT: left;
	WIDTH: 700px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg_contenttop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
		}
		#content2 {
	float: left;
	margin: 0px;
	width: 269px;
	text-align: left;
	display: block;
	padding: 0px;
	background-image: url(../images/bg_contenttop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
			}

/* Footer Styles *****************************************************/

		#footer {
	clear: both;
	margin: 0px;
	height: 50px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
		}	
		#footer p {
	color: #FFF;

		
		}
		#footer p a {
	color: #FFF;
	font-weight: bold;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	margin-right: 2px;
	margin-left: 2px;
		}
		#footer p a:hover {
	color: #E8CBA1;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8CBA1;
		}
		


/* Logo *****************************************************/
		
		
		#logo {
			width: 540px;
			height: 165px;
			position: absolute;
			left: -31px;
			top: 0px;
			background-image: url(../images/langs_tag_logo.png);
		}
		#logo h1 {
			color: #FFFFFF;
			font-size: 3.5em;
			display: none;
		}
		

/* Floats *****************************************************/


		.left {
			float:left;}
			
		.right {
			float:right;}
		
		.cleaner {
			clear:both;
			height:0px;
			font-size:0px;}

/* Newsletter Box *****************************************************/

		#newsletter .field {
			font-family:Arial, Helvetica, sans-serif;
			font-size:100%;
			background-image:url(../images/inputbg.png);
			background-repeat:no-repeat;
			border-bottom:1px solid #EBEAE4;
			border-right:1px solid #EBEAE4;
			border-left:1px solid #D4D4CF;
			border-top:1px solid #D4D4CF;
			color:#929292;
			height:18px;
			width:188px;
			padding:6px 5px 4px 5px;
			background-position: left top;
}
			
		#newsletter .left {
			width:192px;}
			
		#newsletter p {
			margin:0px 0px 16px 0px}
			
			
		#quoteform {
				width: 580px;
		}

		.innerpad {
	padding: 15px;
		}
		#featurepanel {
			height: 312px;
			clear: both;
			background-color: #FFF;
			padding-top: 15px;
			padding-right: 15px;
			padding-bottom: 15px;
			padding-left: 15px;
}
#featurepanel #messagefrombob {
	float: left;
	height: 282px;
	width: 280px;
	background-color: #ab0909;
	padding: 15px;
}
#featurepanel #featurephotos {
	float: left;
	width: 644px;
	position: relative;
	right: 0px;
	left: 15px;
}
#featureboxes {
	height: 229px;
	clear: both;
	background-color: #FFF;
	background-image: url(../images/bg_featureboxes.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#featureboxes .boxr {
	float: left;
	width: 323px;
}
#featureboxes .box {
	background-image: url(../images/featurebox_divider.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width: 323px;
}
#featureboxes .photo {
	height: 85px;
	width: 277px;
	background-image: url(../images/bg_itembackground.jpg);
	padding: 5px;
}
#featureboxes .description {
	padding-top: 5px;
}
#messagefrombob .photo {
	height: 105px;
	width: 90px;
	float: left;
	background-color: #FFF;
	margin-right: 15px;
	padding: 5px;
}
#navigation {
	height: 54px;
	width: 625px;
	position: absolute;
	right: 0px;
	top: 70px;
	background-image: url(../images/bg_nav_transp.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 25px;
}
.hoursitem {
	height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F5E4D0;
	padding-top: 5px;
	padding-bottom: 3px;
}
.locationmap {
	float: left;
	border: 7px solid #FFF;
	margin-bottom: 10px;
}
.contactdetails {
	float: left;
	width: 50%;
	padding-bottom: 17px;
}
.right_photo {
	float: right;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#content ol {
	padding-bottom: 15px;
}

#WebLoginLayer0 table {
	border-width: 0px;
	border-style: none;
}
#WebLoginLayer0 td {
	border-width: 0px;
	border-style: none;
	background-color: none;
	padding: 5px;
}
